@charset "UTF-8";
.bl_commonRadialBtn {
  text-transform: uppercase;
  font-family: Noto Serif JP, Noto Serif JP Fallbac, Cinzel, Cinzel Fallback;
}

.bl_fvBannerSectionThumbs {
  max-width: 1955px;
  margin-inline: auto;
  margin-top: 1rem;
  padding-inline: 20px;
}
.bl_fvBannerSectionThumbs .splide__slide {
  opacity: 0.4;
  border: none !important;
  transition: opacity 0.3s ease-in-out;
  border-radius: 0.25rem;
  overflow: hidden;
}
.bl_fvBannerSectionThumbs .is-active {
  border: none !important;
  opacity: 1;
}

.ly_renewalTopCaseSection {
  overflow: hidden;
  padding: 0;
}
.ly_renewalTopCaseSection .ly_topCaseSection_sliderOuter {
  width: 100%;
  max-width: 100%;
}
.ly_renewalTopCaseSection .bl_topContentsSection_inner {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  max-width: 100%;
}
.ly_renewalTopCaseSection .ly_renewalTopCaseSection_ttlWrapper .el_renewalTopCaseSection_ttlWrapper_en {
  color: #FFF;
  font-family: "Cinzel";
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 5px;
  margin: 0;
  margin-bottom: 4px;
}
.ly_renewalTopCaseSection .ly_renewalTopCaseSection_ttlWrapper .el_renewalTopCaseSection_ttlWrapper_ja {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 3px;
  width: fit-content;
  margin-inline: auto;
}
.ly_renewalTopCaseSection .bl_topCaseSection_ttlWrapper {
  display: contents;
}
.ly_renewalTopCaseSection .bl_topCaseSection_ttlWrapper .bl_topCaseSection_ttlWrapper_ttl .el_topCaseSection_ttlWrapper_ja {
  text-align: center;
}
.ly_renewalTopCaseSection .bl_topCaseSection_ttlWrapper .bl_topCaseSection_allbtn {
  grid-row: 3;
  grid-column: 1;
  max-width: 300px;
  width: 100%;
  margin-inline: auto;
}
.ly_renewalTopCaseSection .bl_topCaseSection_sliderWrapper {
  max-width: 100%;
  order: inherit;
}
.ly_renewalTopCaseSection .bl_topCaseSection_sliderWrapper .splide__track {
  overflow: visible;
}
.ly_renewalTopCaseSection .bl_topCaseSection_sliderWrapper .splide__slide {
  max-width: 100%;
}
@media (max-width: 1024px) {
  .ly_renewalTopCaseSection .bl_topCaseSection_sliderWrapper .splide__slide {
    max-width: 320px;
  }
}
.ly_renewalTopCaseSection .bl_renewalTopCaseSlide .splide__arrows .splide__arrow {
  display: grid;
  grid-template-columns: 40px;
  align-items: center;
  justify-content: center;
  background-color: #EB651C !important;
  opacity: 0.7;
  border-radius: 0;
}
.ly_renewalTopCaseSection .bl_renewalTopCaseSlide .splide__arrows .splide__arrow svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: #fff;
}
.ly_renewalTopCaseSection .bl_renewalTopCaseSlide .splide__arrow--prev svg {
  transform: scaleX(1);
}
.ly_renewalTopCaseSection .bl_renewalCaseItem {
  display: block;
  border-radius: 0.5rem;
  padding-block: 1.5rem;
  padding-inline: 1rem;
  background-color: #fff;
  height: 100%;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_tagList {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_tagList .el_renewalCaseItem_tagList_txt {
  font-size: 0.875rem;
  color: #fff;
  padding-inline: 0.5rem;
  padding-block: 0.25rem;
  font-weight: 600;
  width: fit-content;
  background-color: #EB651C;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_tagList .el_renewalCaseItem_tagList_txt--prev {
  left: 0;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_tagList .el_renewalCaseItem_tagList_txt--next {
  right: 0;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_ttlWrapper {
  margin-bottom: 1rem;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_ttlWrapper .el_renewalCaseItem_ttlWrapper_ttl {
  font-size: 1.25rem;
  font-weight: 600;
  color: #333;
  margin-top: 1rem;
  text-align: center;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_imgWrapper {
  margin-bottom: 1.5rem;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_imgWrapper .el_renewalCaseItem_imgWrapper_img {
  border-radius: 0.5rem;
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 4/3;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_detailsWrapper {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_detailsWrapper .bl_renewalCaseItem_detailsWrapper_item {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_detailsWrapper .bl_renewalCaseItem_detailsWrapper_item .el_renewalCaseItem_detailsWrapper_item_dt {
  color: #eb651c;
  font-weight: 700;
  font-size: 1rem;
  padding-left: 0.5rem;
  border-left: 4px solid #eb651c;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_detailsWrapper .bl_renewalCaseItem_detailsWrapper_item .el_renewalCaseItem_detailsWrapper_item_dd {
  font-size: 1rem;
  color: #333;
  padding-left: 0.5rem;
  line-height: 1.5;
}
.ly_renewalTopCaseSection .bl_renewalCaseItem .bl_renewalCaseItem_detailsWrapper .el_renewalCaseItem_detailsWrapper_item_note {
  display: block;
  margin-top: 0.5rem;
  font-size: 0.75rem;
}
.ly_renewalTopCaseSection .bl_renewalCaseSection_allbtn {
  display: grid;
  grid-template-columns: auto 20px;
  align-items: center;
  gap: 8px;
  background-color: #FFF;
  color: #333;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  padding-block: 10px;
  padding-inline: 20px;
  border-radius: 100px;
  transition: opacity ease-in-out 0.3s;
  width: 100%;
  max-width: 300px;
  margin-inline: auto;
}

@media (max-width: 1024px) {
  .bl_renewalTreatmentContents {
    max-width: 100%;
    padding-inline: 20px;
  }
}

.ly_renewalTreatmentSection {
  padding-inline: 0;
}
.ly_renewalTreatmentSection .bl_topContentsSection_inner {
  max-width: 100%;
  margin-inline: auto;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_tabWrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.25rem;
  max-width: 600px;
  margin-inline: auto;
  margin-bottom: 1rem;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_tabWrapper .bl_renewalTreatmentContents_tabWrapper_btn {
  padding: 12px 24px;
  background-color: #e5e7eb;
  font-size: 14px;
  font-weight: 600;
  color: #333;
  text-align: center;
  line-height: 1.5;
  transition: all 0.3s ease-in-out;
  border: none;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_tabWrapper .is-active {
  background-color: #EB651C;
  color: #fff;
}
@media (max-width: 1024px) {
  .ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper {
    display: none;
  }
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList {
  display: none;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList.is-active {
  display: grid;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  min-height: 450px;
  overflow: hidden;
  background: linear-gradient(270deg, #F19A8F 0%, #F7BF92 100%);
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .el_renewalTreatmentContents_pcWrapper_item_img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer {
  position: relative;
  z-index: 0;
  display: grid;
  grid-template-columns: 1fr 0.5;
  height: 100%;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.2509803922), 0 8px 16px -8px rgba(0, 0, 0, 0.2509803922);
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1rem;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner .bl_renewalTreatmentContents_pcWrapper_item_contents_ttl {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-top: 40px;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner .bl_renewalTreatmentContents_pcWrapper_item_contents_ttl .el_renewalTreatmentContents_pcWrapper_item_contents_ttl_ttl {
  font-size: 24px;
  font-weight: 600;
  color: #333;
  line-height: 1;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  text-align: center;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner .bl_renewalTreatmentContents_pcWrapper_item_contents_ttl .el_renewalTreatmentContents_pcWrapper_item_contents_ttl_txt {
  font-family: Cinzel, Cinzel Fallback;
  font-style: normal;
  font-size: 36px;
  line-height: 1;
  font-variant-caps: small-caps;
  text-align: center;
  font-transform: uppercase;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner .bl_renewalTreatmentContents_pcWrapper_item_subCatWrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner .bl_renewalTreatmentContents_pcWrapper_item_subCatWrapper .bl_renewalTreatmentContents_pcWrapper_item_subCatWrapper_item .bl_renewalTreatmentContents_pcWrapper_item_btnWrapper_btn {
  padding: 6px 10px;
  cursor: pointer;
  background-color: #fff;
  color: #5c6270;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  line-height: 1.5;
  border-radius: 40px;
  transition: all 0.3s ease-in-out;
  border: none;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.2509803922), 0 8px 16px -8px rgba(0, 0, 0, 0.2509803922);
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(odd) .bl_renewalTreatmentPostContainer {
  grid-template-columns: 0.5fr 1fr;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(odd) .bl_renewalTreatmentPostContainer .bl_renewalTreatmentPostContainer_inner {
  grid-column: 2;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(odd) .bl_renewalTreatmentPostContainer .bl_renewalTreatmentContents_pcWrapper_item_subCatWrapper {
  justify-content: flex-end;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(even) .bl_renewalTreatmentPostContainer {
  grid-template-columns: 1fr 0.5fr;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:first-child {
  border-radius: 0 0 80px 0;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(2) {
  border-radius: 0 0 0 80px;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(3) {
  border-radius: 0 80px 0 0;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_pcWrapper .bl_renewalTreatmentContents_pcWrapper_itemList .bl_renewalTreatmentContents_pcWrapper_item:nth-child(4) {
  border-radius: 80px 0 0 0;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper {
  display: none;
}
@media (max-width: 1024px) {
  .ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper {
    display: block;
  }
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_conteiner {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
@media (max-width: 1042px) {
  .ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_conteiner {
    display: none;
  }
  .ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_conteiner.is-active {
    display: flex;
  }
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn {
  display: grid;
  grid-template-columns: auto 72px;
  align-items: center;
  padding: 0.5rem 1rem;
  background-color: #f1f0f2;
  color: #333;
  width: 100%;
  border: none;
  border-left: 4px solid #e5e4e7;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn .bl_renewalTreatmentContents_spWrapper_item_btn_txt {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn .bl_renewalTreatmentContents_spWrapper_item_btn_txt .el_renewalTreatmentContents_spWrapper_item_btn_txt_en {
  display: block;
  width: fit-content;
  font-family: Cinzel, Cinzel Fallback;
  font-style: normal;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1;
  font-variant-caps: small-caps;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn .bl_renewalTreatmentContents_spWrapper_item_btn_txt .el_renewalTreatmentContents_spWrapper_item_btn_txt_jp {
  display: block;
  width: fit-content;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn .el_renewalTreatmentContents_spWrapper_item_btn_img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100%;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn.is-active {
  background-color: #fff8f3;
  border-color: #ea651b;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_item_btn.is-active .bl_renewalTreatmentContents_spWrapper_item_btn_txt {
  color: #ea651b;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper.is-open {
  max-height: 800px;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-top: 1rem;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner .bl_renewalTreatmentContents_spWrapper_subCatWrapper_item .bl_renewalTreatmentContents_spWrapper_subCatWrapper_item_btn {
  display: grid;
  grid-template-columns: auto 24px;
  align-items: center;
  padding: 0.5rem 1rem;
  border: 1px solid rgba(234, 101, 27, 0.1019607843);
  width: 100%;
  background-color: #fff8f3;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner .bl_renewalTreatmentContents_spWrapper_subCatWrapper_item .el_renewalTreatmentContents_spWrapper_subCatWrapper_item_btn_txt {
  font-size: 1rem;
  font-weight: 400;
  display: block;
  width: 100%;
  color: #333;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  line-height: 1;
  width: fit-content;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner .el_renewalTreatmentContents_spWrapper_subCatWrapper_item_btn_icon {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  position: relative;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner .el_renewalTreatmentContents_spWrapper_subCatWrapper_item_btn_icon::after, .ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner .el_renewalTreatmentContents_spWrapper_subCatWrapper_item_btn_icon::before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 2px;
  background-color: #ea651b;
}
.ly_renewalTreatmentSection .bl_renewalTreatmentContents_spWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper .bl_renewalTreatmentContents_spWrapper_subCatWrapper_inner .el_renewalTreatmentContents_spWrapper_subCatWrapper_item_btn_icon::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  opacity: 0;
  z-index: 1000;
  display: none;
  pointer-events: none;
  transition: opacity 0.25s ease, visibility 0s linear 0.25s;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList {
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 4px;
  overflow: hidden;
  transform: translate(-50%, -50%) scale(0.98);
  width: 90%;
  max-width: 800px;
  z-index: 999999;
  background-color: #fff;
  opacity: 0;
  transition: opacity 0.25s ease, transform 0.25s ease;
}
.bl_renewalModalMenuList_outer.is-active .ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_header {
  display: grid;
  grid-template-columns: 1fr 28px;
  align-items: center;
  gap: 1rem;
  width: 100%;
  padding: 1rem;
  border-bottom: 1px solid #d1d5dc;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_header .el_renewalModalMenuList_ttl {
  font-size: 1.1rem;
  color: #ea651b;
  font-family: "Noto Serif JP", serif;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_header .el_renewalModalMenuList_closeBtn {
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  border: none;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  margin: 0;
  font-size: 1.5rem;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  padding: 1rem;
  max-height: 400px;
  overflow-y: auto;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents .bl_renewalModalMenuList_contents_item {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: fit-content;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents .bl_renewalModalMenuList_contents_item .bl_renewalModalMenuList_contents_item_ttl {
  display: grid;
  grid-template-columns: 18px 1fr;
  align-items: center;
  gap: 0.5rem;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents .bl_renewalModalMenuList_contents_item .bl_renewalModalMenuList_contents_item_ttl svg {
  display: block;
  fill: #f19a8f;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents .bl_renewalModalMenuList_contents_item .bl_renewalModalMenuList_contents_item_ttl .el_renewalModalMenuList_contents_item_ttl_txt {
  font-size: 1rem;
  font-weight: 600;
  color: #333;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  line-height: 1;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents .bl_renewalModalMenuList_contents_item_clinicCatWrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  padding-left: 24px;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer .bl_renewalModalMenuList .bl_renewalModalMenuList_contents .bl_renewalModalMenuList_contents_item_clinicCatWrapper .el_renewalModalMenuList_contents_item_clinicCatWrapper_txt {
  font-size: 12px;
  font-weight: 400;
  color: #333;
  border: 1px solid #333;
  border-radius: 100px;
  padding: 2px 8px;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer.is-active {
  opacity: 1;
  display: block;
  pointer-events: auto;
  transition: opacity 0.25s ease;
}
.ly_renewalTreatmentSection .bl_renewalModalMenuList_outer.is-active .bl_renewalModalMenuList {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}

.ly_renewalRecommendedMenuSection .bl_topContentsSection_inner {
  padding-top: 0;
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
@media (max-width: 1024px) {
  .ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer {
    grid-template-columns: 1fr;
  }
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item {
  padding-right: 20px;
  padding-bottom: 20px;
  position: relative;
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 90%;
  max-width: 496px;
  background-image: url("../img/recommended-bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (max-width: 1024px) {
  .ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item::before {
    max-width: 100%;
    width: 90%;
  }
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item .bl_renewalRecommendedMenuContainer_container {
  background-color: #ffffff;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1019607843), 0 4px 6px -4px rgba(0, 0, 0, 0.1019607843);
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item .bl_renewalRecommendedMenuContainer_container .bl_renewalRecommendedMenuContainer_container_img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 10/3;
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item .bl_renewalRecommendedMenuContainer_container .bl_renewalRecommendedMenuContainer_container_lower {
  padding: 3rem;
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item .bl_renewalRecommendedMenuContainer_container .bl_renewalRecommendedMenuContainer_container_lower .el_renewalRecommendedMenuContainer_container_lower_ttl {
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-size: 1.3rem;
  font-weight: 600;
  color: #333;
  line-height: 1;
  margin-bottom: 20px;
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item .bl_renewalRecommendedMenuContainer_container .bl_renewalRecommendedMenuContainer_container_lower .el_renewalRecommendedMenuContainer_container_lower_txt {
  font-size: 0.875rem;
  font-weight: 400;
  color: #333;
  line-height: 1.5;
  letter-spacing: 1px;
  margin-bottom: 20px;
  min-height: 112px;
}
.ly_renewalRecommendedMenuSection .bl_renewalRecommendedMenuContainer .bl_renewalRecommendedMenuContainer_item .bl_renewalRecommendedMenuContainer_container .bl_renewalRecommendedMenuContainer_container_lower .bl_renewalRecommendedMenuContainer_container_lower_btnWrapper {
  max-width: 200px;
  width: 100%;
  margin-inline: auto;
}

.bl_renewalDoctorSection {
  padding-block: 80px;
}
@media (max-width: 1024px) {
  .bl_renewalDoctorSection {
    padding-block: 40px;
  }
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_imgWrapper {
  position: relative;
  display: block;
  max-height: 500px;
  width: 90%;
  overflow: hidden;
  border-radius: 0 80px 0 0;
  z-index: 0;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_imgWrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper {
  position: relative;
  margin-top: -200px;
  z-index: 1;
  padding-bottom: 3rem;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper::after {
  content: "";
  position: absolute;
  top: 30px;
  right: 0;
  width: 95%;
  height: 93%;
  background-color: #fff;
  z-index: -1;
  border-radius: 80px 0 0 0;
}
@media (max-width: 1024px) {
  .bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper::after {
    top: 17px;
  }
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_topContentsSection_inner_ttlWrapper {
  margin-bottom: 40px;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper {
  max-width: 400px;
  width: 100%;
  margin-inline: auto;
}
@media (max-width: 1024px) {
  .bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper {
    max-width: 250px;
  }
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper .bl_renewalDoctorSection_doctorInfoWrapper_imgWrapper {
  overflow: hidden;
  border-radius: 0.875rem;
  margin-bottom: 1rem;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper .bl_renewalDoctorSection_doctorInfoWrapper_imgWrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper .bl_renewalDoctorSection_doctorInfoWrapper_txtWrapper {
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  color: #333;
  line-height: 1;
  margin-bottom: 1rem;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper .bl_renewalDoctorSection_doctorInfoWrapper_txtWrapper .bl_renewalDoctorSection_doctorInfoWrapper_txtWrapper_ttl {
  font-size: 1rem;
  margin-bottom: 10px;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_ttlWrapper .bl_renewalDoctorSection_doctorInfoWrapper .bl_renewalDoctorSection_doctorInfoWrapper_txtWrapper .bl_renewalDoctorSection_doctorInfoWrapper_txtWrapper_txt {
  font-size: 1.3rem;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer {
  padding-inline: 20px;
  padding-bottom: 80px;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer .bl_renewalDoctorSection_txtContainer_inner {
  max-width: 800px;
  width: 100%;
  margin-inline: auto;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer .bl_renewalDoctorSection_txtContainer_inner .bl_renewalDoctorSection_greetingWrapper .el_renewalDoctorSection_greetingWrapper_ttl {
  color: #333;
  font-family: "Noto Serif JP";
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 1px;
  margin-bottom: 16px;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer .bl_renewalDoctorSection_txtContainer_inner .bl_renewalDoctorSection_greetingWrapper .bl_renewalDoctorGreetingWrapper_txt {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer .bl_renewalDoctorSection_txtContainer_inner .bl_renewalDoctorCareerWrapper .el_renewalDoctorCareerWrapper_ttl {
  font-family: Noto Sans JP, Noto Sans JP Fallback;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 1px;
  margin-bottom: 16px;
  padding-left: 16px;
  border-left: 4px solid #eb651c;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer .bl_renewalDoctorSection_txtContainer_inner .bl_renewalDoctorCareerWrapper .bl_renewalDoctorCareerWrapper_list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.bl_renewalDoctorSection .bl_renewalDoctorSection_txtContainer .bl_renewalDoctorSection_txtContainer_inner .bl_renewalDoctorCareerWrapper .bl_renewalDoctorCareerWrapper_list .bl_renewalDoctorCareerWrapper_list_item {
  display: grid;
  grid-template-columns: 60px 1fr;
  gap: 24px;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 1px;
}

.ly_renewalReasonSection {
  padding-block: 80px;
  background-color: #fff8f3;
  touch-action: pan-y;
}
@media (max-width: 1024px) {
  .ly_renewalReasonSection {
    padding-block: 40px;
  }
}
.ly_renewalReasonSection .bl_renewalReasonSection_inner {
  max-width: 1200px;
  width: 100%;
  margin-inline: auto;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .bl_renewalReasonSection_swiper {
  width: 100%;
  padding-block: 80px;
}
@media (max-width: 1024px) {
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .bl_renewalReasonSection_swiper {
    width: 90%;
    margin-left: auto;
    margin-right: 0;
    padding-bottom: 0;
  }
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .swiper-slide {
  width: 100%;
  box-sizing: border-box;
}
@media (min-width: 1024px) {
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .swiper-slide {
    max-width: 520px;
    width: 100% !important;
    opacity: 0 !important;
  }
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .swiper-slide-active,
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .swiper-slide-next,
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .swiper-slide-prev {
    opacity: 1 !important;
  }
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card {
  background-color: #fff;
  overflow: hidden;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.12);
}
@media (max-width: 1024px) {
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card {
    box-shadow: none;
  }
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  aspect-ratio: 400/267;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card .reason-content {
  padding: 24px;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card .reason-content .reason-content_ttl {
  position: relative;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  font-size: 25px;
  font-weight: 600;
  color: #333;
  line-height: 1;
  letter-spacing: 1px;
  margin-bottom: 16px;
  padding: 16px;
  z-index: 1;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card .reason-content .reason-content_ttl::before {
  content: "REASON";
  position: absolute;
  font-family: Cinzel, Cinzel Fallback;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  font-size: 70px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  opacity: 0.2;
  color: #f54a00;
  z-index: -1;
  font-variant-caps: small-caps;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card .reason-content .reason-content_copy {
  font-size: 1.4rem;
  font-weight: 600;
  color: #333;
  line-height: 1.2;
  margin-bottom: 1rem;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .reason-card .reason-content .reason-content_copy_highlight {
  color: #f54a00;
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .bl_renewalReasonSection_nav {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1px;
  max-width: 120px;
  margin-inline: auto;
}
@media (max-width: 1024px) {
  .ly_renewalReasonSection .bl_renewalReasonSection_contents .bl_renewalReasonSection_nav {
    margin-left: auto;
    margin-right: 0;
    padding-top: 40px;
  }
}
.ly_renewalReasonSection .bl_renewalReasonSection_contents .bl_renewalReasonSection_nav .bl_renewalReasonSection_nav_prev,
.ly_renewalReasonSection .bl_renewalReasonSection_contents .bl_renewalReasonSection_nav .bl_renewalReasonSection_nav_next {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: #f54a00;
  color: #fff;
  aspect-ratio: 1/1;
  border: none;
  cursor: pointer;
  font: inherit;
}

.ly_renewalSnsSection {
  padding-inline: 20px;
  padding-block: 80px;
}
@media (max-width: 1024px) {
  .ly_renewalSnsSection {
    padding-block: 40px;
  }
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner {
  max-width: 1000px;
  width: 100%;
  margin-inline: auto;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_topContentsSection_inner_ttlWrapper {
  margin-bottom: 40px;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .el_renewalSnsSection_contents_item_ttl {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  gap: 0.5rem;
  margin-bottom: 1rem;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .el_renewalSnsSection_contents_item_ttl .el_renewalSnsSection_contents_item_en {
  display: block;
  font-family: Cinzel, Cinzel Fallback;
  font-style: normal;
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 700;
  color: #ea651b;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .el_renewalSnsSection_contents_item_ttl .el_renewalSnsSection_contents_item_ja {
  display: block;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  font-size: 1rem;
  line-height: 1;
  text-transform: uppercase;
  color: #ea651b;
  padding-bottom: 4px;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .bl_renewalSnsSection_videoWrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  margin-bottom: 2rem;
}
@media (max-width: 1024px) {
  .ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .bl_renewalSnsSection_videoWrapper {
    grid-template-columns: 1fr;
  }
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .bl_renewalSnsSection_videoWrapper .bl_renewalSnsSection_videoWrapper_item {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .bl_renewalSnsSection_videoWrapper .el_renewalSnsSection_videoWrapper_item_youtube {
  border-radius: 0.5rem;
  background-color: #ff5900;
  padding: 8px;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_contents .bl_renewalSnsSection_videoWrapper .el_renewalSnsSection_videoWrapper_item_youtube iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 16/9;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_postList {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(100%, 250px), 1fr));
  gap: 1rem;
  margin-bottom: 2rem;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_postList .bl_renewalSnsSection_postList_item {
  display: block;
  width: 100%;
  transition: opacity 0.3s ease-in-out;
}
@media (any-hover: hover) {
  .ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_postList .bl_renewalSnsSection_postList_item:hover {
    opacity: 0.8;
    transition: opacity 0.3s ease-in-out;
  }
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_btn {
  display: grid;
  grid-template-columns: auto 20px;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 12px 24px;
  border: 1px solid #ea651b;
  color: #ea651b;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_btn:hover {
  background-color: #ea651b;
  color: #fff;
}
.ly_renewalSnsSection .bl_renewalSnsSection_inner .bl_renewalSnsSection_youtubeBtnWrapper {
  max-width: 320px;
  margin-inline: auto;
}

.bl_renewalAccessInfoSlider {
  padding-bottom: 24px;
}
.bl_renewalAccessInfoSlider .accessInfoSwiper .swiper-wrapper {
  transition-timing-function: linear;
}
.bl_renewalAccessInfoSlider .accessInfoSwiper .swiper-slide {
  width: fit-content !important;
}
.bl_renewalAccessInfoSlider .accessInfoSwiper .slider_item {
  position: relative;
  width: 300px !important;
  height: auto;
  align-self: 145∶97;
}
.bl_renewalAccessInfoSlider .accessInfoSwiper .slider_item .slider_item_img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bl_renewalAccessInfoSlider .accessInfoSwiper .slider_item .slider_item_ttl {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  padding: 8px;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  background-color: rgba(19, 19, 19, 0.5411764706);
  text-align: right;
  letter-spacing: 1px;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
}

.side-menu-bg {
  background-color: #f8f3e7;
}

.side-menu-logo {
  z-index: 10000;
}

.bl_renewalSpNavContainer {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  padding-bottom: 2rem;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_item .bl_renewalSpNav_item_btn {
  display: block;
  background-color: #fff;
  padding-inline: 1.5rem;
  padding-block: 1rem;
  border-radius: 0.5rem;
  text-decoration: none;
  color: #333;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1019607843), 0 1px 2px -1px rgba(0, 0, 0, 0.1019607843);
}
.bl_renewalSpNavContainer .bl_renewalSpNav_item .bl_renewalSpNav_item_ttl .el_renewalSpNav_item_ttl_en {
  font-family: Cinzel, Cinzel Fallback;
  font-style: normal;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  color: #333;
  text-transform: uppercase;
  word-break: break-all;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_item .bl_renewalSpNav_item_ttl .el_renewalSpNav_item_ttl_jp {
  font-family: Noto Serif JP, Noto Serif JP Fallback;
  font-style: normal;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  color: #f54a00;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_item_container {
  background-color: #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1019607843), 0 1px 2px -1px rgba(0, 0, 0, 0.1019607843);
  border-radius: 0.5rem;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_item_container .bl_renewalSpNav_item_ttl {
  padding: 8px;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_treatment {
  grid-column: span 2;
  padding: 8px;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_column,
.bl_renewalSpNavContainer .bl_renewalSpNav_blog {
  grid-column: span 2;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_banner {
  border-radius: 0.5rem;
  overflow: hidden;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_menuList {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_menuList .bl_renewalSpNav_menuList_btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 64px;
  border-radius: 8px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_menuList .bl_renewalSpNav_menuList_btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  z-index: 0;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_menuList .bl_renewalSpNav_menuList_btn .el_renewalSpNav_menuList_btn_txt {
  width: 100%;
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  grid-column: span 2;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer .bl_renewalSpNav_clinicInfoContainer_item {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 8px;
  background-color: #fa6350;
  border-radius: 0.5rem;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer .bl_renewalSpNav_clinicInfoContainer_item .el_renewalSpNav_clinicInfoContainer_item_ttl {
  font-size: 14px;
  color: #FFF;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer .bl_renewalSpNav_clinicInfoContainer_item .bl_renewalSpNav_clinicInfoContainer_item_link {
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  text-decoration: none;
  color: #FFF;
  font-size: 10px;
  font-family: Noto Serif JP, Noto Serif JP Fallback;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer .bl_renewalSpNav_clinicInfoContainer_item .bl_renewalSpNav_clinicInfoContainer_item_link svg {
  max-width: 20px;
  width: 100%;
  height: auto;
  display: block;
  fill: #FFF;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer_privacyPolicy {
  grid-column: span 2;
  padding-top: 16px;
}
.bl_renewalSpNavContainer .bl_renewalSpNav_clinicInfoContainer_privacyPolicy .bl_renewalSpNav_clinicInfoContainer_privacyPolicy_btn {
  display: block;
  width: fit-content;
  margin-inline: auto;
  border-radius: 0.5rem;
  text-decoration: none;
  color: #333;
  font-size: 1rem;
}